#include <stdio.h>
#include <stdlib.h>
int main(){
    int A,B,C;
    scanf("%d %d",&B,&C);
    if(B>A)
    {
        if(B+C>=256)
        {
            printf("0");
        }
        else
        {
            A=256-B;
        }
    }
    else
    {
            A=256-C;
            printf("%d",A);
    }
}